登录 注册

登录

问题 joomla 1.0x 和1.5 什么区别啊,

更多
2008年01月07日 23:15 #1 作者: 2soba
找了很多的cms,觉得joomla看起来还算不错。 准备开始用, 不过不清楚这两个什么关系。

我一点代码都不会的,希望到时候各位不吝指教!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年01月08日 09:48 #2 作者: Joomla之门
请参看 《1.5.x对1.0.x的主要改进是什么? 》

简单讲:1.5 是对 1.0 的重大改进版,是最新版本,将要逐渐成为主流,而1.0 将逐渐退出。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年01月08日 11:10 #3 作者: eric

请参看 《1.5.x对1.0.x的主要改进是什么? 》

简单讲:1.5 是对 1.0 的重大改进版,是最新版本,将要逐渐成为主流,而1.0 将逐渐退出。

1.0版式本,暂时还是有市场的

joomla网站建设---www.zsunad.com
本人有些joomla扩展,欢迎索取,QQ:184461298。

登录 或者   注册一个会员帐号 来参与讨论

  • i100.org
  • 离线
  • COM_KUNENA_SAMPLEDATA_RANK1
  • COM_KUNENA_SAMPLEDATA_RANK1
  • 支持Joomla!支持JoomlaGate!
更多
2008年01月09日 03:32 #4 作者: i100.org
就看J1.5的兼容性、扩展性了

枯叶蝶 kuyedie.com
文件附件:

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年01月09日 07:45 #5 作者: Joomla之门
Joomla! 1.5 的兼容性、扩展性比 1.0 好得多。目前的现实问题是:针对 Joomla! 1.5 的扩展套件不够丰富。但这显然是一个阶段性问题,随着 Joomla! 1.5 正式版发布,这个问题也就不存在了。Joomla! 1.0 的退出也是大势所趋。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年01月09日 19:23 #6 作者: 2soba
兼容性的问题 : 那现在网站提供下载的模版 是不是都能支持1.0或者1.5, 还有那些mambo的模版可以支持1.5吗?

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年01月09日 22:55 #7 作者: Joomla之门
可能我用“兼容性”这个词不够准确,我想说的是,Joomla! 1.5 的 API 接口更方便,更强大。但不代表非要能够继续使用 1.0 的模板才算好。

我的意见是:忘掉 1.0 的模板吧,会有专门针对 1.5 的发布。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2008年02月15日 22:13 #8 作者: 门门
谢谢你,版主!

登录 或者   注册一个会员帐号 来参与讨论